lexik/jwt-authentication-bundle Security Advisories for v2.5.0 (1)